.post-author-info p {
    margin-bottom: 0.5em;
}

div .highlight {
    color: #000;
    direction: ltr;
    text-align: left;
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    font-size: 14px;
    overflow: auto;
}

div .highlight, pre {
    background: #f5f2f0;
}

div .highlight, pre, span {
    white-space: pre;
}

.article-cover {
  width: 100%;
  height: 30%;
  min-height: 300px;
  position: relative;
  top: 0;
  left: 0;
  z-index: 100;
}

.article-cover-container {
  text-align: center;
  padding: 0 15px;
  position: absolute;
  bottom: 0;
  /* padding: 50px 10% 10%; */
  width: 100%;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
/* Code */
code,
pre {
  font-family: Menlo, Monaco, "Courier New", monospace;
}
code {
  padding: .25em .5em;
  font-size: 85%;
  color: #bf616a;
  background-color: #f9f9f9;
  border-radius: 3px;
}
pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  padding: 1rem;
  font-size: .8rem;
  line-height: 1.4;
  white-space: pre;
  white-space: pre-wrap;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f9f9f9;
}
pre code {
  padding: 0;
  font-size: 100%;
  color: inherit;
  background-color: transparent;
}

/* Pygments via Jekyll */
.highlight {
  margin-bottom: 1rem;
  border-radius: 4px;
}
.highlight pre {
  margin-bottom: 0;
}

.post-body{
  margin-top:30px;
}

.err{
  border:0;
}

h1{
  font-size: 31.5px;
}
